@charset "shift_jis";
@media screen and (max-width: 750px) {
/* ======================================================
 * -@media - width <= 750px
 * /common-files/css/roomid/download_sp.css
 * ------------------------------------------------------
====================================================== */
	#roomid.download .heading01.hasNav.fixed{
		position: static;
		background: rgba(255, 255, 255, 0.9);
		padding: 10px 0 0;
		margin-top: 30px !important;
		border: none;
	}
	#roomid.download .downloadContents .downloadNabArea{
		padding: 0;
	}
	#roomid.download .heading01.hasNav {
		margin: 20px 0;
	}
	/* downloadDetail */
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea{
		padding: 10px 10px 30px;
		background: #edf3f7;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner{
		width: 100%;
		margin: 0 auto;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner section + .planWrap{
		margin: 50px 0 0;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader{
		margin: 55px 0 15px;
		padding: 3px;
		background: #ffffff;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type01,
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type02{
		display: inline-block;
		margin-right: 5px;
		padding: 5px 17px 3px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type01{
		background: #fceac5;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type02{
		background: #dbedda;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .roomidLogo{
		margin-right: 10px;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .roomidLogo img{
		width: 95px;
		vertical-align: middle;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .heading03{
		margin: 30px 0 20px;
		padding: 0 0 5px;
		border-bottom: solid 1px #a6a6a6;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .heading03:before{
		display: none;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadSubText{
		margin: 50px 0 20px;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li{
		float: none;
		width: auto;
		margin-right: 0;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li:nth-child(3n){
		margin-right: 0;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li + li{
		margin-top: 15px;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li:nth-child(n+4){
		margin-top: 15px;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a{
		display: table;
		position: relative;
		width: 100%;
		height: 60px;
		padding: 5px 10px 5px;
		box-shadow: 2px 2px 0px 0px #696b6b;
		background: #0a2a8d url(/room_id/img/download_ic01.gif) no-repeat 10px 50%;
		background-size: 20px auto;
		color: #ffffff;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1;
		text-decoration: none;
		text-align: center;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a:after{
		position: absolute;
		content: "";
		width: 8px;
		height: 15px;
		top: 50%;
		right: 10px;
		margin-top: -7px;
		background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
		background-size: 8px auto;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a > span{
		display: table-cell;
		vertical-align: middle;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a > span span{
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a:hover{
		margin: 2px 0px 0px 2px;
		box-shadow: 0 0 0px 0 #696b6b;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li .note01{
		display: inline-block;
		margin-top: 10px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li{
		float: none;
		width: auto;
		margin-right: 0;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li:nth-child(3n){
		margin-right: 0;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li + li{
		margin-top: 15px;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li:nth-child(n+4){
		margin-top: 15px;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li > a{
		display: table;
		position: relative;
		width: 100%;
		height: 60px;
		padding: 5px 10px 5px;
		box-shadow: 2px 2px 0px 0px #696b6b;
		background: #0c670e url(/room_id/img/download_ic01.gif) no-repeat 10px 50%;
		background-size: 20px auto;
		color: #ffffff;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1;
		text-decoration: none;
		text-align: center;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li > a:after{
		position: absolute;
		content: "";
		width: 8px;
		height: 15px;
		top: 50%;
		right: 10px;
		margin-top: -7px;
		background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
		background-size: 8px auto;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li > a > span{
		display: table-cell;
		vertical-align: middle;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li > a > span span{
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li > a:hover{
		margin: 2px 0px 0px 2px;
		box-shadow: 0 0 0px 0 #696b6b;
	}
	#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li .note01{
		display: inline-block;
		margin-top: 10px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	/* contactWrap */
	#roomid.download .contactWrap {
		padding: 50px 10px 20px;
	}
	#roomid.download .contactWrap .cvTel .area{
		width: 96%;
	}
	#roomid.download .roomidBanner01 {
		padding: 10px 10px 30px;
	}
	/* nav */
	#roomid.download .heading01.hasNav{
		border-bottom: none;
		margin-right: 0!important;
		margin-left: 0!important;
		padding-right: 0!important;
		padding-left: 0!important;
	}
	#roomid.download .heading01.hasNav .roomidLnav{
		float: none;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		width: 100%;
		margin: 0 auto;
		padding: 0 10px;
	}
	#roomid.download .heading01.hasNav .roomidLnav > li{
		position: relative;
		display: block;
		float: none;
		width: calc(100% / 2 - 10px);
		text-align: center;
		border-left: none;
		border-bottom: solid 1px #e5e5e5;
	}
	#roomid.download .heading01.hasNav .roomidLnav > li:nth-of-type(4n) {
		border-right: none;
	}
	#roomid.download .heading01.hasNav .roomidLnav > li:nth-of-type(n+5) {
		margin-top: 0;
	}
	#roomid.download .heading01.hasNav .roomidLnav > li:last-of-type{
		border-right: none;
	}
	#roomid.download .heading01.hasNav .roomidLnav > li:last-of-type > a {
		padding: 22px 5px;
	}
	#roomid.download .heading01.hasNav .roomidLnav > li:before{
		display: none;
	}
	#roomid.download .heading01.hasNav .roomidLnav > li a{
		display: block;
		color: #003399;
		width: 100%;
		height: auto;
		padding: 15px 5px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
		vertical-align: middle;
		text-decoration: none;
	}
	#roomid.download .heading01.hasNav .roomidLnav li:after{
		content: "";
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -4px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-top: 4px solid #003399;
	}
	#roomid.download .heading01.hasNav .roomidLnav li a:after{
		display: none; 
	}
	#roomid.download .heading01.hasNav .roomidLnav > li a:hover{
		color: #003399;
	}
	/* accordion */
	#roomid.download .downloadAccordion {
		padding-top: 20px;
	}
	#roomid.download .downloadAccordion .downloadAccordionHead {
		padding: 10px;
		box-shadow: 0 2px 0 0 #696b6b;
	}
	#roomid.download .downloadAccordion .downloadAccordionHead:hover {
		margin-top: 0px;
		margin-bottom: 0px;
		box-shadow: 0 2px 0 0 #696b6b;
	}
	#roomid.download .downloadAccordion.is-open .downloadAccordionHead {
		margin-top: 2px;
		margin-bottom: -2px;
		box-shadow: 0 -2px 0 0 #696b6b;
	}
	#roomid.download .downloadAccordion .downloadAccordionTitle {
		position: relative;
		font-size: 1.6rem;
		padding-right: 20px;
	}
	#roomid.download .downloadAccordion .downloadAccordionTitle::before {
		content: '';
		position: absolute;
		width: 14px;
		height: 2px;
		top: 50%;
		right: 0;
		margin-top: -2px;
		background-color: #0a2a8d;
	}
	#roomid.download .downloadAccordion .downloadAccordionTitle::after {
		width: 2px;
		height: 14px;
		top: 50%;
		right: 6px;
		margin-top: -8px;
		background-color: #0a2a8d;
	}
	#roomid.download .downloadAccordion.is-open .downloadAccordionBody {
		padding-bottom: 40px;
	}
	#roomid.download .downloadAccordion02 {
		margin-top: 30px;
	}
	#roomid.download .downloadAccordion02 .downloadAccordionHead02 {
		position: relative;
		display: block;
		color: #222;
		text-decoration: none;
		padding: 15px 45px 15px 15px;
		width: 100%;
		border: 1px solid #0a2a8d;
		background-color: #fff;
		font-size: 1.4rem;
	}
	#roomid.download .downloadAccordion02 .downloadAccordionHead02 {
		position: relative;
		display: block;
		color: #222;
		text-decoration: none;
		padding: 15px 45px 15px 15px;
		width: 100%;
		border: 1px solid #0a2a8d;
		background-color: #fff;
		font-size: 1.4rem;
	}
	#roomid.download .downloadAccordion02 .downloadAccordionHead02::before {
		content: '';
		position: absolute;
		width: 2px;
		height: 14px;
		top: 50%;
		right: 23px;
		margin-top: -8px;
		background-color: #0a2a8d;
	}
	#roomid.download .downloadAccordion02 .downloadAccordionHead02::after {
		content: '';
		position: absolute;
		width: 14px;
		height: 2px;
		top: 50%;
		right: 17px;
		margin-top: -2px;
		background-color: #0a2a8d;
	}
	#roomid.download .downloadAccordion02.is-open .downloadAccordionHead02::before {
		display: none;
	}
	/* unorderList */
	#roomid.download .downloadUnorderList > li{
		font-size: 1.4rem;
	}
	/* buttonSubList */
	#roomid.download .buttonSubLinkText {
		margin-top: 10px;
		font-size: 1.1rem;
	}
	#roomid.download .buttonSubLinkText + buttonSubLinkText {
		margin-top: 5px;
	}
	#roomid.download [class*="buttonSubLinkTextType"] {
		position: relative;
		padding-right: 20px;
		font-size: 1.4rem;
	}
	#roomid.download .buttonSubLinkText .buttonSubLinkTextType-pdf::after {
		content: '';
		position: absolute;
		right: 0;
		width: 13px;
		height: 15px;
		background: url(/common-files/img/com_pdf_ic01.png) no-repeat 0 1px/13px;
	}
	#roomid.download .buttonSubNoteText {
		margin-top: 10px;
		position: relative;
		padding-left: 11px;
		font-size: 1.1rem;
	}

	#roomid.download .buttonSubNoteText + .buttonSubNoteText {
		margin-top: 5px;
	}

	#roomid.download .buttonSubNoteText > .buttonSubNoteTextMark {
		position: absolute;
		top: 0;
		left: 0;
	}
}